local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "frFR")
if not L then return end

--@non-debug@
L["%s target"] = "Cible du %s"
L["%s targets"] = "Cibles de %s"
L["%s's %s"] = "%s |2 %s"
L["%s's pet"] = "Familier |2 %s"
L["%s's target"] = "Cible |2 %s"
L["%s|r to open the options menu"] = "%s|r pour ouvrir le menu des options."
L["%s|r to toggle frame lock"] = "%s|r pour (dé)verrouiler les cadres."
L["%s|r to toggle frame snapping"] = "%s|r pour autoriser ou non les cadres à adhérer les uns aux autres."
L["'%s' is already a text."] = "'%s' est déjà un texte."
L["10-man raid"] = "Raid de 10 joueurs"
L["15-man raid"] = "Raid de 15 joueurs"
L["20-man raid"] = "Raid de 20 joueurs"
L["25-man raid"] = "Raid de 25 joueurs"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "Point d'interrogation en 3D"
L["40-man raid"] = "Raid de 40 joueurs"
L["5-man raid"] = "Raid de 5 joueurs"
L["<Unnamed>"] = "<Sans nom>"
-- L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = ""
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "Un multiplicateur de la hauteur appliqué à l'unité. La hauteur de votre mise en page sera multipliée par rapport à cette valeur."
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "Un multiplicateur de la largeur appliqué à l'unité. La largeur de votre mise en page sera multipliée par rapport à cette valeur."
L["Above"] = "Au dessus"
L["Above-left"] = "Au dessus, à gauche"
L["Above-right"] = "Au dessus, à droite"
L["Absolute"] = "Absolu"
L["Absolute and percent"] = "Absolu et pourcentage"
L["Absolute short"] = "Absolu court"
-- L["Active color"] = ""
L["Add a enemy debuff to the extra enemy debuff filter."] = "Ajoute un débuff d'ennemi dans le filtre des débuffs des ennemis en supplément."
L["Add a friend buff to the extra friend buff filter."] = "Ajoute un buff amical dans le filtre des buffs amicaux en supplément."
L["Add a friend debuff to the extra friend debuff filter."] = "Ajoute un débuff d'ami dans le filtre des débuffs des amis en supplément."
L["Add a friend debuff to the extra friend debuff highlights."] = "Ajoute un débuff d'ami à la liste des débuffs à mettre en surbrillance."
L["Add a new event to LuaTexts."] = "Ajoute un nouvel évènement à LuaTexts."
L["Add a new name to the list."] = "Ajoute un nouveau nom à la liste."
L["Add aggro coloring to the unit frame."] = "Ajoute la coloration de l'aggro à PitBull4."
L["Add an enemy buff to the extra enemy buff highlights."] = "Ajoute un buff ennemi dans les buffs à mettre en surbrillance."
L["Add an id to the list."] = "Ajoute une ID à la liste."
L["Add enemy debuff"] = "Ajouter un débuff d'ennemi"
L["Add enemy highlight"] = "Ajouter un débuff ennemi à mettre en surbrillance"
L["Add friend buff"] = "Ajouter un buff amical"
L["Add friend debuff"] = "Ajouter un débuff d'ami"
L["Add friend highlight"] = "Ajouter une mise en évidence sur vos cibles amicales"
L["Add or remove auras by name to the default filters easily."] = "Ajoute ou enlève facilement des auras selon leurs noms des filtres par défaut."
L["Advanced"] = "Avancé"
L["Aggro"] = "Aggro"
L["Air"] = "Air"
L["All"] = "Tous"
L["All enemy debuffs"] = "Tous les débuffs des ennemis"
L["All friend buffs"] = "Tous les buffs amicaux"
L["All friend debuffs"] = "Tous les débuffs des amis"
L["All self buffs"] = "Tous les buffs perso."
L["All self debuffs"] = "Tous les débuffs perso."
L["Always"] = "Toujours"
L["Always add the spell queue time to the shown latency."] = "Toujours inclure la file d'attente des sorts dans la visualisation de la latence."
L["Anchor"] = "Ancre"
L["Animate"] = "Animer"
L["Animate bar changes."] = "Changements de la barre d'animation" -- Needs review
L["Animation duration"] = "Durée de l'animation"
L["Aquatic"] = "Aquatique"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "Êtes-vous sûr de vouloir changer le type de filtre d'un filtre intégré ? Ceci risque d'endommager le filtrage par défaut."
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "Êtes-vous sûr de vouloir changer le type de liste d'un filtre intégré ? Ceci risque d'endommager le filtrage par défaut."
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "Êtes-vous sûr de vouloir supprimer la mise en page '%s' ? Ceci est irréversible."
L["Are you sure you want to remove this status bar?"] = "Êtes-vous sûr de vouloir enlever cette barre de statut ?"
L["Are you sure you want to remove this text?"] = "Êtes-vous sûr de vouloir enlever ce texte ?"
L["Are you sure you want to reset to defaults?"] = "Êtes-vous sûr de vouloir réinitialiser vers les valeurs par défaut ?"
L["Ascending"] = "Ascendant"
L["Attach to"] = "Rattacher à"
L["Aura"] = "Aura"
L["Aura Type"] = "Type d'aura"
L["Aura filter editor"] = "Éditeur de filtre des auras"
L["Aura ids"] = "Identifiant des auras" -- Needs review
L["Aura names"] = "Noms des auras"
L["Aura shown as if cast by someone else."] = "Une aura affichée comme si elle avait été incantée par quelqu'un d'autre."
L["Aura shown as if cast by you."] = "Une aura affichée comme si elle avait été incantée par vous."
L["Aura types"] = "Types d'aura"
L["Auto-hide"] = "Cacher automatiquement"
L["Auto-luminance"] = "Luminosité auto."
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = "Ajuste automatiquement la luminosité de la couleur de la barre des soins sortants à son maximum."
L["Automatically hide the cast bar when not casting."] = "Cache automatiquement la barre d'incantation quand aucune incantation n'est en cours."
L["Background"] = "Arrière-plan"
L["Background color"] = "Couleur d'arrière-plan"
L["Backgrounds"] = "Arrières-plans"
L["Banzai"] = "Banzai"
L["Bar relation"] = "Relation entre les barres"
L["Bars"] = "Barres"
L["Bear"] = "Ours"
L["Below"] = "En dessous"
L["Below-left"] = "En dessous, à gauche"
L["Below-right"] = "En dessous, à droite"
L["Blacklist"] = "Liste noire"
L["Blank space"] = "Espace vide"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "A l'heure actuelle, Blizzard ne fournit pas de moyen spécifique pour effectuer un clic droit sur la focalisation avec les fenêtres d'unités personalisées."
L["Blood Elf"] = "Elfe de sang"
L["Blood Elf enemy debuffs"] = "Elfe de s. - débuffs des ennemis"
L["Blood Elf friend buffs"] = "Elfe de s. - buffs amicaux"
L["Blood Elf self buffs"] = "Elfe de s. - buffs perso."
L["Blood Elf_female"] = "Elfe de sang"
L["Blood Elf_short"] = "EdS"
L["Border"] = "Bordure"
L["Borders"] = "Bordures"
L["Boss"] = "Boss"
L["Boss_short"] = "b"
L["Bottom"] = "En bas"
L["Bottom, Inside"] = "En bas, à l'intérieur"
L["Bottom, Outside"] = "En bas, à l'extérieur"
L["Bottom-left"] = "En bas, à gauche"
L["Bottom-left on bottom"] = "En bas à G (vers le B)"
L["Bottom-left on left"] = "En bas à G (vers la G)"
L["Bottom-right"] = "En bas, à droite"
L["Bottom-right on bottom"] = "En bas à D (vers le bas)"
L["Bottom-right on right"] = "En bas à D (vers la D)"
L["Buff"] = "Buff"
L["Buff layout"] = "Mise en page des buffs"
L["Buffs"] = "Buffs"
L["Buffs/debuffs"] = "Buffs/Débuffs"
L["By class"] = "Par classe"
L["By group"] = "Par groupe"
L["By index"] = "Par index"
L["By name"] = "Par nom"
L["By raid group"] = "Par groupe de raid"
L["Cast"] = "Incantation"
L["Cast bar"] = "Barre d'incantation"
L["Cast bar latency"] = "Latence de la barre d'incantation"
-- L["Cast by my vehicle"] = ""
L["Cast time"] = "Temps d'incantation"
L["Caster"] = "Lanceur de sorts"
L["Casting"] = "Incantation"
L["Cat"] = "Félin"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "Fait clignoter l'icône dans les dernières secondes avant sa disparition."
L["Center"] = "Centre"
L["Change settings for unit groups."] = "Change les paramètres des groupes d'unités."
L["Change settings for units."] = "Change les paramètres des unités."
L["Change the current bar that you are editing."] = "Change la barre que vous êtes entrain d'éditer."
L["Change the current event you are editing."] = "Change l'évènement que vous éditez actuellement."
L["Change the current text that you are editing."] = "Change le texte que vous éditez actuellement."
L["Change the filter you are currently editing."] = "Change le filtre que vous êtes entrain d'éditer."
L["Change the layout you are currently editing."] = "Change la mise en page que vous êtes en train d'éditer."
L["Change the opacity over time smoothly."] = "Change l'opacité sur la durée d'une façon fluide."
L["Change the unit group you are currently editing."] = "Change le groupe d'unités que vous êtes entrain d'éditer."
L["Change the unit you are currently editing."] = "Change l'unité que vous êtes entrain d'éditer."
L["Channeling"] = "Canalisation"
L["Choose how to color this border."] = "Choisissez a façon de colorer cette bordure."
L["Choose the border to configure."] = "Choisissez la bordure à configurer."
L["Choose the method to determine if the unit is in range."] = "Choisissez la méthode qui détermine si l'unité est à portée."
L["Choose the text to configure."] = "Choisissez le texte à configurer."
L["Choose wether to grow horizontally or vertically."] = "Fait croître la liste des totems horizontalement ou verticalement"
L["Civilian"] = "Civil"
L["Class"] = "Classe"
L["Class abilities"] = "Techniques de classe"
L["Class-colored"] = "Couleur en fontion de la classe"
L["Click"] = "Clic gauche"
L["Click to pop up helpful DogTag documentation."] = "Cliquez pour faire apparaître de la documentation utile sur DogTag."
L["Click-through"] = "Clic à travers"
L["Code"] = "Code"
L["Color"] = "Couleur"
L["Color Icon by Element"] = "Colorer les icônes selon l'élément"
L["Color NPCs by hostility"] = "Colorer les PNJs selon l'hostilité"
L["Color PvP by class"] = "Colorer en JcJ selon la classe"
L["Color Text by Element"] = "Colorer le texte selon l'élément"
L["Color by"] = "Colorer selon"
L["Color by class"] = "Colorer selon la classe"
L["Color by happiness"] = "Colorer selon l'humeur"
L["Color by hostility"] = "Colorer selon l'hostilité"
L["Color by time"] = "Colorer selon la durée"
L["Color by type"] = "Colorer par type"
L["Color for curse."] = "La couleur des malédictions."
L["Color for disease."] = "La couleur des maladies."
L["Color for enrage."] = "La couleur des Enrager."
L["Color for magic."] = "La couleur des magies."
L["Color for other auras without a type."] = "La couleur des auras qui n'ont pas de type."
L["Color for others' buffs."] = "La couleur des buffs des autres."
L["Color for own buffs."] = "La couleur de vos propres buffs."
L["Color for poison."] = "La couleur des poisons."
L["Color of the timer text."] = "Couleur du texte du timer."
L["Color that the background behind the portrait should be."] = "La couleur de l'arrière-plan situé derrière le portrait."
L["Color that the background should be."] = "La couleur à utiliser pour l'arrière-plan."
L["Color that the highlight should be."] = "La couleur à utiliser pour la surbrillance."
L["Color the bar by hostility for NPCs."] = "Colore la barre selon l'hostilité pour les PNJs."
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "Colore la barre de vie selon l'hostilité pour les personnages-joueurs. Notez que la coloration par classe a la priorité sur ceci."
L["Color the bar by the units' happiness."] = "Colore la barre selon l'humeur de l'unité."
L["Color the bar by unit class"] = "Colore la barre de vie selon la classe de l'unité."
L["Color the bar for PvP enemies by unit class."] = "Colore la barre des ennemis en JcJ selon leur classe."
L["Color the text by the time remaining on the aura."] = "Colorie le texte selon le temps restant sur l'aura."
L["Colored percent"] = "Pourcentage coloré"
L["Colored raw percent"] = "Pourcentage brut coloré"
L["Colors"] = "Couleurs"
L["Column spacing"] = "Espacement des colonnes"
L["Columns left"] = "Col. => G"
L["Columns right"] = "Col. => D"
L["Combat fader"] = "Fondu de combat"
L["Combat icon"] = "Icône de combat"
L["Combat text"] = "Texte de combat"
L["Combo points"] = "Points de combo"
L["Complete"] = "Terminé"
L["Config mode"] = "Mode de configuration"
L["Configure every detail of the aura filtering."] = "Configure tous les détails du filtrage des auras."
L["Configure how the units in the group will be ordered and positioned."] = "Réglage de l'ordre et de la position des unités dans le groupe."
L["Configure the borders that are applied around the auras."] = "Configure les bordures qui sont appliquées autour des auras."
L["Configure the filters for the aura modules."] = "Configure les filtres des modules Aura."
L["Configure the text displayed on auras."] = "Configure le texte affiché sur les auras."
L["Configure what auras trigger a highlight."] = "Configurer quel débuff est mit en surbrillance."
L["Configure when the group will be shown and if units will be filtered."] = "Réglage des filtres et de l'apparition du groupe."
L["Count"] = "Compte"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "Créée un nouveau filtre. Ceci copiera les données du filtre actuellement sélectionné."
L["Create a new group. This will copy the data of the currently-selected group."] = "Créé un nouveau groupe. Ceci copiera les données du groupe actuellement sélectionné."
L["Create a new layout. This will copy the data of the currently-selected layout."] = "Crée une nouvelle mise en page. Cela copiera les données de la mise en page actuelle."
L["Current bar"] = "Barre actuelle"
L["Current border"] = "Bordure actuelle"
L["Current event"] = "Évènement actuel"
L["Current filter"] = "Filtre actuel"
L["Current group"] = "Groupe actuel"
L["Current layout"] = "Mise en page actuelle"
L["Current text"] = "Texte actuel"
L["Current unit"] = "Unité actuelle"
L["Curse"] = "Malédiction"
L["Custom"] = "Personnalisé"
L["Custom background"] = "Arrière-plan perso."
L["Custom color"] = "Couleur personnalisée"
L["Custom item"] = "Objet personnalisé"
L["Custom rested"] = "Repos personnalisé"
L["Custom spell"] = "Sort personnalisé"
L["Dead"] = "Mort"
L["Death Knight"] = "Chevalier de la mort"
L["Death Knight enemy debuffs"] = "Chevalier - débuffs des ennemis"
L["Death Knight friend buffs"] = "Chevalier - buffs amicaux"
L["Death Knight pet buffs"] = "Chevalier - Buffs fam."
L["Death Knight self buffs"] = "Chevalier - buffs perso."
L["Death Knight_female"] = "Chevalier de la mort"
L["Death Knight_short"] = "DK"
L["Death Knights"] = "Chevaliers de la mort"
L["Debuff"] = "Débuff"
L["Debuff layout"] = "Mise en page des débuffs"
L["Debuffs"] = "Débuffs"
L["Default"] = "Défaut"
L["Default buffs"] = "Buffs par défaut"
L["Default buffs, mine"] = "Buffs par défaut, les miens"
L["Default debuffs"] = "Débuffs par défaut"
L["Default debuffs, mine"] = "Débuffs par défaut, les miens"
L["Default font"] = "Police par défaut"
L["Default size"] = "Taille par défaut"
L["Default size of the text, acts as a multiplier to all other texts."] = "La taille par défaut du texte. Agit comme un multiplicateur à tous les autres textes."
L["Default texture"] = "Texture par défaut"
L["Deficit"] = "Déficit"
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = "Définit votre préférence au niveau de l'ordre des éléments affichés. Les nombres symbolisent la position de la gauche vers la droite."
L["Delete"] = "Supprimer"
L["Delete current event."] = "Supprime l'évènement actuel."
L["Delete current filter."] = "Supprime le filtre actuel."
L["Delete this layout."] = "Supprime cette mise en page."
L["Descending"] = "Descendant"
L["Dialog"] = "Dialogue"
L["Did you know?"] = "Le saviez-vous ?"
L["Difference"] = "Différence"
L["Direction that the auras will grow."] = "La direction vers laquelle les auras s'ajoutent."
L["Disable"] = "Désactiver"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "Désactive le clic sur les icônes de buff/débuff ce qui permet de cliquer sur ce qui est placé derrière."
L["Disabled in the Blizzard addon list."] = "Désactivé dans la liste des addons de Blizzard."
L["Disabling PitBull4 config mode, entering combat."] = "Désactivation du mode configuration de Pitbul 4, entrée en combat."
L["Disconnected"] = "Déconnecté"
L["Disease"] = "Maladie"
L["Dispel type"] = "Type de dissipation"
L["Dispellable"] = "Dissipable"
L["Dispellable by me or extra friend"] = "Dissipable par moi ou faisant partie de la liste des buffs amicaux supplémentaires"
L["Dispellable or extra friend"] = "Dissipable ou buff/debuff ami supplémentaire"
L["Display"] = "Affichage"
L["Display when"] = "Afficher quand"
L["DogTag help"] = "Aide de DogTag"
L["DogTag-3.0 texts"] = "Textes DogTag-3.0"
L["Down then left"] = "=> bas puis => gauche"
L["Down then right"] = "=> bas puis => droite"
L["Draenei"] = "Draieneï"
L["Draenei friend buffs"] = "Draieneï - buffs amicaux"
L["Draenei_female"] = "Draeneï"
L["Draenei_short"] = "Dr"
L["Drain the bar instead of filling it."] = "Vide la barre au lieu de la remplir."
L["Druid"] = "Druide"
L["Druid can dispel"] = "Druide - peut dissiper"
L["Druid enemy debuffs"] = "Druide - débuffs des ennemis"
L["Druid friend buffs"] = "Druide - buffs amicaux"
L["Druid mana"] = "Mana druidique"
L["Druid mana bar"] = "Barre de mana druidique"
L["Druid self buffs"] = "Druide - buffs perso."
L["Druid_female"] = "Druidesse"
L["Druid_short"] = "Dr"
L["Druids"] = "Druides"
L["Duel (~10 yards)"] = "Duel (~10 mètres)"
L["Duration"] = "Durée"
L["Dwarf"] = "Nain"
L["Dwarf friend buffs"] = "Nain - buffs amicaux"
L["Dwarf self buffs"] = "Nain - buffs perso."
L["Dwarf_female"] = "Naine"
L["Dwarf_short"] = "Na"
L["Earth"] = "Terre"
L["Edge"] = "Coin"
L["Edit bar"] = "Éditer la barre"
L["Edit event"] = "Édition de l'évènement"
L["Edit text"] = "Éditer le texte"
L["Edit the way your frames look, including the controls on your frames."] = "Modifie la façon dont les éléments s'affichent, incluant les éléments de contrôle."
L["Edit which units the event triggers updates on."] = "Édite les unités sur lesquelles l'évènement déclenche une mise à jour."
L["Elements"] = "Élements"
L["Elite"] = "Élite"
L["Elite_short"] = "+"
L["Empty health"] = "Plus de vie"
L["Empty opacity"] = "Opacité si vide"
L["Enable"] = "Activer"
L["Enable aura highlighting for this layout."] = "Activer la mise en surbrillance (buff/debuff) pour ce cadre."
L["Enable display of buffs."] = "Active l'affichage des buffs."
L["Enable display of debuffs."] = "Active l'affichage des débuffs."
L["Enable display of temporary weapon enchants."] = "Active l'affichage des enchantements d'arme temporaires."
L["Enable this border."] = "Active cette bordure."
L["Enable this fader."] = "Active ce fondu."
L["Enable this indicator."] = "Active cet indicateur."
L["Enable this module for this layout."] = "Active ce module pour cette mise en page."
L["Enable this status bar provider."] = "Active ce fournisseur de barre de statut."
L["Enable this status bar."] = "Active cette barre de statut."
L["Enable this text."] = "Active ce texte."
-- L["Enable this unit group."] = ""
L["Enable this unit."] = "Active cette unité."
L["Enabled"] = "Activé"
L["Enables tooltips when hovering over the icons."] = "Active les bulles d'aide lors du survol par la souris des icônes."
L["Enemy"] = "Ennemi"
L["Enemy debuffs"] = "Débuffs des ennemis"
L["Enrage"] = "Enrager"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "Entrez un tag code LibDogTag-3.0. Vous pouvez taper /dog dans la fenêtre de discussion pour avoir de l'aide."
L["Enter a Lua script."] = "Entrez un script Lua."
L["Enter the name of the item you want use to check the range with."] = "Entrez le nom de l'objet que vous souhaitez utiliser pour vérifier la portée."
L["Enter the name of the spell you want use to check the range with."] = "Entrez le nom du sort que vous souhaitez utiliser pour vérifier la portée."
L["Enter the unit to compare the caster of the aura against."] = "Entrez l'unité avec laquelle comparer l'aura du lanceur de sort."
L["Enter the unit to compare the unit the aura is on against."] = "Entrez l'unité avec laquelle comparer l'unité ayant l'aura."
L["Enter the value to compare the count against."] = "Entrez la valeur avec laquelle comparer le compte."
L["Enter the value to compare the duration against."] = "Entrez la valeur avec laquelle compare la durée."
L["Enter the value to compare the rank against."] = "Entrez la valeur avec laquelle comparer le rang."
L["Enter the value to compare the time left against."] = "Entrez la valeur avec laquelle comparer le temps restant."
L["Equal"] = "Égal à"
L["Events"] = "Évènements"
L["Events to cause the text to update."] = "Les évènements qui déclenchent la mise à jour du texte."
L["Experience"] = "Expérience"
L["Experience bar"] = "Barre d'expérience"
L["Expiry pulse"] = "Pulsation expiration"
L["Expiry time"] = "Temps d'expiration"
L["Extra buffs"] = "Buffs en supplément"
L["Extra enemy debuffs"] = "Débuffs des ennemis en supplément"
L["Extra enemy highlights"] = "Débuffs ennemis supplémentaires à mettre en surbrillance"
L["Extra friend debuffs"] = "Débuffs des amis en supplément"
L["Extra friend highlights"] = "Buffs d'ami supplémentaires à mettre en surbrillance"
L["Fade"] = "Atténuer" -- Needs review
L["Fade the bar changes."] = "Atténuer les changements de la barre" -- Needs review
L["Faders"] = "Fondus"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "Les fondus rendent le cadre d'unité plus ou moins opaque sous certaines conditions."
L["Failed"] = "Échoué"
L["Fallback style"] = "Style de rechange"
L["False"] = "Faux"
L["Feigned Death"] = "Feint la mort"
L["Filter"] = "Filtre"
L["Filter by if the aura is a buff or not."] = "Filtre si l'aura est un buff ou non."
L["Filter by if the aura is eligible for consolidation."] = "Filtrer si l'aura est propre à une consolidation" -- Needs review
L["Filter by if the aura is weapon enchant or not."] = "Filtre si l'aura est un enchantement d'arme ou non."
L["Filter by if the debuff is stealable or not."] = "Filtre si le débuff est volable ou non."
L["Filter by if the debuff is yours or not."] = "Filtre si le débuff est le votre ou non."
L["Filter of that name already exists."] = "Un filtre de ce nom existe déjà."
L["Filter type"] = "Type de filtre"
L["Filtering"] = "Filtrage"
L["Filters"] = "Filtres"
L["Fire"] = "Feu"
L["Fixed size"] = "Taille fixée"
L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = "Temps requis à la fin d'un sort avant de pouvoir en lancer un autre. Par defaut %s\\nWARNING: NE PAS MODIFIER si vous n'êtes pas absolument certain de ce que vous faites."
L["Flight"] = "Vol"
L["Focus"] = "Focalisation"
L["Focus-target"] = "Cible-focal."
L["Follow (~28 yards)"] = "Suivre (~28 mètres)"
L["Font"] = "Police de caractères"
L["Font size"] = "Taille de la police"
-- L["Font size multiplier"] = ""
L["Font size to use on this indicator."] = "La taille de la police à utiliser pour cet indicateur."
L["Frame level"] = "Profondeur de l'image"
L["Frame movement"] = "Mouvement des cadres"
L["Frame relation"] = "Relation entre les cadres"
L["Friend"] = "Ami"
L["Friend buffs"] = "Buffs amicaux"
L["Friend debuffs"] = "Débuffs des amis"
L["Friendly opacity"] = "Opacité si amical"
L["Full body"] = "Corps complet"
L["Full health"] = "Vie au max"
L["Full opacity"] = "Opacité si remplie"
L["Gaps for missing pets"] = "Place réservée aux familiers absents" -- Needs review
L["General"] = "Général"
L["Ghost"] = "Fantôme"
L["Globally enable this module."] = "Active globalement ce module."
L["Gnome"] = "Gnome"
L["Gnome friend buffs"] = "Gnome - buffs amicaux"
L["Gnome_female"] = "Gnome"
L["Gnome_short"] = "Gn"
L["Greater than"] = "Plus grand que"
L["Greater than or equal"] = "Plus grand ou égal que"
L["Groups"] = "Groupes"
L["Growth direction"] = "Sens d'ajout (=> = vers le/la)"
L["Half health"] = "Vie à la moitié"
L["Happiness icon"] = "Icône d'humeur"
L["Health"] = "Vie"
L["Health bar"] = "Barre de vie"
L["Height"] = "Hauteur"
L["Height multiplier"] = "Multiplicateur de hauteur"
L["Height of the unit frame."] = "La hauteur du cadre d'unité."
L["Height type"] = "Type de hauteur"
L["Helpful spells (~40 yards)"] = "Sorts bénéfiques (~40 mètres)"
L["Hide Blizzard frames"] = "Cacher les cadres de Blizzard"
L["Hide Blizzard frames that are no longer needed."] = "Cache les cadres de Blizzard qui ne sont plus nécessaires."
L["Hide if full"] = "Cacher si remplie"
L["Hide inactive"] = "Cacher les inactifs"
L["Hide non-mana"] = "Cacher les sans-manas"
L["Hide non-power"] = "Cacher les sans-puissances"
L["Hide the standard focus frame."] = "Cache le cadre standard de la focalisation."
L["Hide the standard party frames."] = "Cache les cadres standard du groupe."
L["Hide the standard player frame."] = "Cachee le cadre standard du joueur."
L["Hide the standard target frame."] = "Cache le cadre standard de la cible."
L["Hide when at 100% mana."] = "Cache la barre quand  vous êtes à 100% de mana."
L["Hides inactive totem icons completely."] = "Cache complètement les icônes des totems inactifs."
L["Hides the power bar if the unit has no power."] = "Cache la barre de puissance si l'unité n'en a pas."
L["Hides the power bar if the unit's current power is not mana."] = "Cache la barre de puissance si le type de puissance de l'unité actuelle n'est pas du mana."
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "Cache le cadre standard des buffs/débuffs situé en haut à droite de l'écran."
L["Hides the standard cast bar."] = "Cache la barre d'incantation standard."
L["Hides the standard rune bar in the top-left corner of the screen."] = "Cache la barre de runes standard située en haut à gauche de l'écran."
L["High"] = "Supérieur"
L["Highlight"] = "Surbrillance"
L["Highlight this unit frame when it is the same as your current target."] = "Met en surbrillance ce cadre d'unité s'il s'agit de votre cible actuelle."
L["Highlight: Enemy buffs"] = "Surbrillance : buffs des ennemis"
-- L["Highlight: Friend debuffs"] = ""
L["Highlight: all friend debuffs"] = "Surbrillance : tous les débuffs amicaux"
L["Highlight: dispellable by me debuffs"] = "Surbrillance : débuffs que je peux dissiper"
L["Highlight: dispellable debuffs"] = "Surbrillance : débuffs que l'on peut dissiper"
L["Highlights"] = "Surbrillances"
-- L["Holy power"] = ""
L["Horizontal"] = "Horizontal"
L["Horizontal offset"] = "Décalage horizontal"
L["Horizontal position"] = "Position horizontale"
L["Horizontal position on the x-axis of the screen."] = "La position horizontale sur l'axe des X de l'écran."
L["Horizontal spacing"] = "Espacement horizontal"
L["Hostile opacity"] = "Opacité si hostile"
L["Hostility fader"] = "Fondu d'hostilité"
L["Hostility-colored"] = "Couleur en fonction de l'hostilité"
L["Hours"] = "Heures"
L["How far in pixels that indicators are horizontally placed inside bars."] = "La distance en pixels à laquelle ces indicateurs sont placés horizontalement à l'intérieur des barres."
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "La distance en pixels à laquelle ces indicateurs sont placés horizontalement à l'intérieur du cadre d'unité."
L["How far in pixels that indicators are placed outside of bars."] = "La distance en pixels à laquelle ces indicateurs sont placés à l'extérieur des barres."
L["How far in pixels that indicators are placed outside the unit frame."] = "La distance en pixels à laquelle ces indicateurs sont placés à l'extérieur du cadre d'unité."
L["How far in pixels that indicators are vertically placed inside bars."] = "La distance en pixels à laquelle ces indicateurs sont placés verticalement à l'intérieur des barres."
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "La distance en pixels à laquelle ces indicateurs sont placés verticalement à l'intérieur du cadre d'unité."
L["How far the border should be from the frame."] = "La distance entre la bordure et le cadre."
L["How large the border should be."] = "La largeur de la bordure."
L["How many pixels between columns in this group."] = "Le nombre de pixels entre les colonnes de ce groupe."
L["How many pixels between rows in this group."] = "Le nombre de pixels entre les rangées de ce groupe."
L["How many totems to draw per line."] = "Le nombre de totems à dessiner par ligne."
L["How much spacing to show between combo points."] = "L'espacement à afficher entre les points de combo."
L["How opaque the empty section of the bar is."] = "L'opacité de la portion de barre vide."
L["How opaque the full section of the bar is."] = "L'opacité de la portion de barre remplie."
L["How tall the bar should be in relation to other bars."] = "La hauteur de la barre par rapport aux autres barres."
L["How tall the indicator should be in relation to other bars."] = "La hauteur de l'indicateur par rapport aux autres barres."
L["How to sort the frames within the group."] = "La façon de trier les cadres du même groupe."
L["How wide the bar should be in relation to other bars."] = "La largeur de la barre par rapport aux autres barres."
L["Human"] = "Humain"
L["Human friend buffs"] = "Humain - buffs amicaux"
L["Human_female"] = "Humaine"
L["Human_short"] = "Hu"
L["Hunter"] = "Chasseur"
L["Hunter can dispel"] = "Chasseur - peut dissiper"
L["Hunter enemy debuffs"] = "Chasseur - débuffs des ennemis"
L["Hunter friend buffs"] = "Chasseur - buffs amicaux"
L["Hunter pet buffs"] = "Chasseur - buffs fam."
L["Hunter self buffs"] = "Chasseur - buffs perso."
L["Hunter_female"] = "Chasseresse"
L["Hunter_short"] = "Chs"
L["Hunters"] = "Chasseurs"
L["Hurt opacity"] = "Opacité si blessé"
L["Icon"] = "Icône"
L["Icon position"] = "Position de l'icône"
L["Icon size"] = "Taille des icônes"
L["Icon size for my auras"] = "Taille des icônes de mes auras"
L["Idle background"] = "couleur de fond des absents"
L["Ids of the auras you want the filter to include or exclude."] = "Les identifiants (IDs) des auras que vous souhaitez que le filtre intègre ou exclus."
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "Si vous souhaitez avoir plus de polices d'écriture, installez l'addon 'SharedMedia'."
L["If you want more textures, you should install the addon 'SharedMedia'."] = "Si vous souhaitez avoir plus de textures, installez l'addon 'SharedMedia'."
L["In-combat opacity"] = "Opacité en combat"
-- L["Inactive color"] = ""
L["Include %s"] = "Intégrer %s"
L["Include %s as part of the unit group."] = "Intègre %s comme faisant partie du groupe d'unités."
L["Include GCD lockout"] = "inclure le verrou du GCD"
L["Include spell queue time"] = "Inclure le temps d'attente avant le lancer d'un sort" -- Needs review
L["Incoming color"] = "Couleur des soins entrants"
L["Indicators"] = "Indicateurs"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "Les indicateurs sont des icônes ou d'autres types d'affichage graphique représentant un statut spécifique, souvent temporaire."
L["Informational"] = "Informationnel"
L["Inside"] = "Intérieur"
L["Inside horizontal padding"] = "Marge horizontale intérieure"
L["Inside vertical padding"] = "Marge verticale intérieure"
L["Interruptible"] = "Interruptible"
L["Is buff"] = "Est un buff"
L["Is mine"] = "Est à moi"
L["Is stealable"] = "Est volable"
L["Is weapon enchant"] = "Est un enchantement d'arme"
L["Latency"] = "Latence"
-- L["Layer the unit frame will be on."] = ""
-- L["Layering of the unit frame relative to other frames."] = ""
L["Layout"] = "Mise en page"
L["Layout editor"] = "Éditeur de mise en page"
L["Leader icon"] = "Icône de chef"
L["Leave gaps in the spacing for pets that do not exist."] = "Laisser de l'espace pour les familiers qui n'existent pas" -- Needs review
L["Left"] = "A gauche"
L["Left then down"] = "=> gauche puis => bas"
L["Left then up"] = "=> gauche puis => haut"
L["Left, Outside"] = "Gauche, à l'extérieur"
L["Left-bottom"] = "A gauche, en bas"
L["Left-top"] = "A gauche, en haut"
L["Less than"] = "Plus petit que"
L["Less than or equal"] = "Plus petit ou égal que"
-- L["Level of the unit frame within the layer."] = ""
L["Limit how frames may be moved."] = "Limite la façon dont les cadres peuvent être déplacés."
L["Limit number of displayed auras."] = "Le nombre limite d'auras à afficher."
L["List type"] = "Type de liste"
L["Location"] = "Emplacement"
L["Locked"] = "Verrouillés"
L["Long"] = "Long"
L["Long w/ Druid form"] = "Long avec la forme druidique"
L["Low"] = "Inférieur"
L["Lua texts"] = "Textes Lua"
L["Mage"] = "Chaman"
L["Mage can dispel"] = "Mage - peut dissiper"
L["Mage enemey debuffs"] = "Mage - débuff des ennemis"
L["Mage friend buffs"] = "Mage - buffs amicaux"
L["Mage self buffs"] = "Mage - buffs perso."
L["Mage self debuffs"] = "Mage - débuffs perso."
L["Mage_female"] = "Mage"
L["Mage_short"] = "Ma"
L["Mages"] = "Mages"
L["Magic"] = "Magie"
L["Main Background"] = "Arrière-plan principal"
L["Main assist"] = "Soutien principal"
L["Main assists"] = "Soutiens principaux"
L["Main tank"] = "Tank principal"
L["Main tanks"] = "Tanks principaux"
L["Make the unit frame fade depending on the units hostility."] = "Permet au cadre d'unité de s'estomper selon l'hostilité des unités."
L["Make the unit frame fade if out of combat."] = "Effectue un fondu du cadre d'unité si celle-ci est hors-combat."
L["Make the unit frame fade if out of range."] = "Effectue un fondu du cadre d'unité si l'unité est hors de portée."
L["Mana spark"] = "Étincelle du mana"
L["Map"] = "Association"
L["Map type"] = "Type d'association"
L["Master looter icon"] = "Icône de maître du butin"
L["Maximum opacity"] = "Opacité maximum"
L["Medium"] = "Moyen"
L["Meta"] = "Méta"
L["Middle"] = "Au milieu"
L["Mine"] = "Les miennes"
L["Mini"] = "Mini"
L["Minimap icon"] = "Icône de la minicarte"
L["Minimum opacity"] = "Opacité minimum"
L["Minutes"] = "Minutes"
L["Mirror horizontally"] = "Miroir horizontal"
L["Mirror vertically"] = "Miroir vertical"
L["Modules"] = "Modules"
L["Modules provide actual functionality for PitBull."] = "Les modules fournissent les vrais fonctionnalités de PitBull."
L["Moonkin"] = "Sélénien"
L["Mouse-over"] = "Survol de la souris"
L["Multiplicative scale of the unit frame."] = "L'échelle multiplicative du cadre d'unité."
L["Must be a number."] = "Doit être un nombre."
L["Must be a valid spell id."] = "Doit être une ID de sort valide."
L["Must be a valid unit id."] = "Doit être une ID d'unité valide."
L["Must be at least 3 characters long."] = "Doit comprendre au moins 3 caractères."
L["My class can dispel"] = "Ma classe - peut dissiper"
L["My class enemy debuffs"] = "Débuffs des ennemis de ma classe"
L["My class friend buffs"] = "Buffs amicaux de ma classe"
L["My class friend debuffs"] = "Débuffs des amis de ma classe"
L["My class pet buffs"] = "Buffs de mon/mes famillier(s)"
L["My class self buffs"] = "Les buffs perso. de ma classe"
L["My class self debuffs"] = "Les débuffs perso. de ma classe"
L["My own buffs"] = "Mes propres buffs"
L["My own buffs count"] = "Nombre de mes buffs"
L["My own buffs on enemy units"] = "Mes propres buffs sur les unités ennemies"
L["My own buffs on friendly units"] = "Mes propres buffs sur les unités amies"
L["My own buffs time remaining"] = "Temps restant pour mes buffs"
L["My own debuffs"] = "Mes propres débuffs"
L["My own debuffs count"] = "Nombre de mes débuffs"
L["My own debuffs on enemy units"] = "Mes propres debuffs sur les unités ennemies"
L["My own debuffs on friendly units"] = "Mes propres debuffs sur les unités amies"
L["My own debuffs time remaining"] = "Temps restant pour mes débuffs"
L["My race enemy debuffs"] = "Mes débuffs des ennemis de ma race"
L["My race friend buffs"] = "Mes buffs amicaux de ma race"
L["My race self buffs"] = "Mes propres buffs de race"
L["My race self debuffs"] = "Mes propres débuffs de race"
L["Name"] = "Nom"
L["Names of the auras you want the filter to include or exclude."] = "Le noms des auras que vous souhaitez que le filtre intègre ou exclut."
L["Never"] = "Jamais"
L["New bar"] = "Nouvelle barre"
L["New column on resize"] = "Nouvelle colonne au redimensionnement"
L["New event"] = "Nouvel évènement"
L["New filter"] = "Nouveau filtre"
L["New group"] = "Nouveau groupe"
L["New id"] = "Nouvelle ID"
L["New layout"] = "Nouvelle mise en page"
L["New name"] = "Nouveau nom"
L["New row on resize"] = "Nouvelle rangée au redimensionnement"
L["New text"] = "Nouveau texte"
L["Night Elf"] = "Elfe de la nuit"
L["Night Elf friend buffs"] = "Elfe de n. - buffs amicaux"
L["Night Elf self buffs"] = "Elfe de n. - buffs perso."
L["Night Elf_female"] = "Elfe de la nuit"
L["Night Elf_short"] = "EdlN"
L["No"] = "Non"
L["No LibSharedMedia detected"] = "LibSharedMedia non détectée"
L["None"] = "Aucun"
L["Normal"] = "Normal"
L["Not equal"] = "Pas égal à"
L["Note"] = "Note"
L["Number of pixels to offset the auras from the start point horizontally."] = "Le nombre de pixels de décalage horizontal des auras par rapport à leur point de départ."
L["Number of pixels to offset the auras from the start point vertically."] = "Le nombre de pixels de décalage vertical des auras par rapport à leur point de départ."
L["Number of pixels to offset the text from the anchor point horizontally."] = "Le nombre de pixel déterminant le décalage horizontal du texte par rapport au point d'ancrage."
L["Number of pixels to offset the text from the anchor point vertically."] = "Le nombre de pixel déterminant le décalage vertical du texte par rapport au point d'ancrage."
L["On mouse-over"] = "Au survol de la souris"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "Ouvre une fenêtre de configuration indépendante, vous permettant de configurer les cadres d'unité de PitBull 4.0."
L["Operator"] = "Opérateur"
L["Operator to use to combine the filters."] = "L'opérateur à utiliser pour combiner les filtres."
L["Options related to the pulsing visualisation."] = "Options relatives à la visualisation des pulsations."
L["Options relating to sound effects on totem events."] = "Options traitant des effets de son lors d'évènements concernant les totems."
L["Options relating to the spiral display timer."] = "Options relatives à l'affichage graphique en spiral des timers."
L["Options relating to the text display timer."] = "Options relatives à l'affichage du texte du timer."
L["Options that apply to PitBull in general and/or all its unit frames."] = "Options s'appliquant à PitBull en général et/ou à tous ses cadres d'unité."
L["Options that apply to all indicators."] = "Les options qui s'appliquent à tous les indicateurs."
L["Options that apply to all status bars."] = "Les options qui s'appliquent à toutes les barres de statut."
L["Orc"] = "Orc"
L["Orc friend buffs"] = "Orc - buff amicaux"
L["Orc self buffs"] = "Orc - buffs perso."
L["Orc self debuffs"] = "Orc - débuffs perso."
L["Orc_female"] = "Orcque"
L["Orc_short"] = "Or"
L["Order"] = "Ordre"
L["Other"] = "Autre"
L["Others"] = "Autres"
L["Others' buffs"] = "Buffs des autres"
L["Others' buffs count"] = "Nombre de buffs des autres"
L["Others' buffs on enemy"] = "Les buffs des autres sur les unités ennemies"
L["Others' buffs on friendly units"] = "Les buffs des autres sur les unités amies"
L["Others' buffs time remaining"] = "Temps restant pour les buffs des autres"
L["Others' debuffs"] = "Débuffs des autres"
L["Others' debuffs count"] = "Nombre de debuffs des autres"
L["Others' debuffs on enemy units"] = "Les debuffs des autres sur les unités ennemies"
L["Others' debuffs on friendly units"] = "Les debuffs des autres sur les unités amies"
L["Others' debuffs time remaining"] = "Temps restant pour les debuffs des autres"
L["Out of combat"] = "Hors combat"
L["Out-of-combat opacity"] = "Opacité hors combat"
L["Out-of-range opacity"] = "Opacité qd hors de portée"
L["Outgoing color (no overheal)"] = "Couleur des soins sortants (pas de soins en excès)"
L["Outgoing color (overheal)"] = "Couleur des soins sortants (soins en excès)"
L["Outside"] = "Extérieur"
L["Outside margin"] = "Marge extérieure"
L["PVPTimer"] = "Marqueur JcJ"
L["Padding"] = "Remplissage"
L["Padding in pixels between bars and the sides of the unit frame."] = "Le remplissange en pixels entre les barres et les côtés du cadre d'unité."
L["Paladin"] = "Paladin"
L["Paladin can dispel"] = "Paladin - peut dissiper"
L["Paladin enemy debuffs"] = "Paladin - débuffs des ennemis"
L["Paladin friend buffs"] = "Paladin - buffs amicaux"
L["Paladin friend debuffs"] = "Paladin - débuffs des amis"
L["Paladin self buffs"] = "Paladin - buffs perso."
L["Paladin_female"] = "Paladin"
L["Paladin_short"] = "Pa"
L["Paladins"] = "Paladins"
L["Party"] = "Groupe"
L["Party member #%d"] = "Membre du groupe #%d"
L["Party pet"] = "Familier du groupe"
L["Party pets"] = "Familiers du groupe"
L["Percent"] = "Pourcentage"
L["Percentage of side"] = "Pourcentage du côté"
L["Pet"] = "Familier"
L["Pet happiness"] = "Humeur du familier"
L["PitBull"] = "PitBull"
L["PitBull Unit Frames 4.0"] = "PitBull Unit Frames 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "PitBull4_Banzai nécessite le module HealthBar."
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "PitBull4_Banzai nécessite que la bibliothèque LibBanzai-2.0 soit disponible."
L["PitBull4_CastBarLatency requires the CastBar module"] = "PitBull4_CastBarLatency requiert le module CastBar."
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4_VisualHeal nécessite la bibliothèque LibHealComm-3.0 pour être utilisée."
L["Play certain sounds when various unit-based events occur."] = "Lit certains sons quand divers évènements basés sur l'unité arrivent."
L["Player"] = "Joueur"
L["Player class"] = "Classe"
L["Player classes only"] = "Classes des joueurs uniquement"
L["Player race"] = "Race du joueur"
L["Player's pet"] = "Familier du joueur"
L["Poison"] = "Poison"
L["Portrait"] = "Portrait"
L["Position"] = "Position"
L["Position %i (Currently: %s)"] = "Position %i (actuellement : %s)"
L["Position as bar"] = "Positionner comme barre"
L["Power"] = "Puissance"
L["Power bar"] = "Barre de puissance"
L["Priest"] = "Prêtre"
L["Priest can dispel"] = "Prêtre - peut dissiper"
L["Priest enemy debuffs"] = "Prêtre - débuffs des ennemis"
L["Priest friend buffs"] = "Prêtre - buffs amicaux"
L["Priest friend debuffs"] = "Prêtre - débuffs des amis"
L["Priest self buffs"] = "Prêtre - buffs perso."
L["Priest self debuffs"] = "Prêtre - débuffs perso."
L["Priest_female"] = "Prêtresse"
L["Priest_short"] = "Pr"
L["Priests"] = "Prêtres"
L["Provide empty bars for spacing."] = "Fournit une barre vide à titre d'espacement."
L["Pulse for this many seconds before the totem runs out."] = "Nombre de secondes de pulsation avant que le totem ne disparaisse."
L["Pulsing"] = "Pulsation"
L["PvP icon"] = "Icône JcJ"
L["Queue time"] = "Temps d'attente"
L["Raid"] = "Raid"
L["Raid member #%d"] = "Membre du raid #%d"
L["Raid pet"] = "Familier du raid"
L["Raid pets"] = "Familiers du raid"
L["Raid target icon"] = "Icône de cible de raid"
L["Range check method"] = "Méthode de vérif. des portées"
L["Range fader"] = "Fondu de portée"
L["Rank"] = "Rang"
L["Rare"] = "Rare"
L["Rare-Elite"] = "Élite rare"
L["Rare-Elite_short"] = "r+"
L["Rare_short"] = "r"
L["Raw percent"] = "Pourcentage brut"
L["Reaction"] = "Réaction"
L["Ready check icon"] = "Icône de l'appel"
L["Remove"] = "Supprimer"
L["Remove a name from the list."] = "Enlève un nom de la liste"
L["Remove an id from the list."] = "Enlève une ID de la liste."
L["Remove id"] = "Supprimer l'identifiant"
L["Remove name"] = "Enlever le nom"
L["Remove this status bar."] = "Enlève cette barre de statut."
L["Remove this text."] = "Supprime ce texte."
L["Remove this unit group. Note: there is no way to recover after removal."] = "Retirer l'unité de ce groupe. Note : pas de récupération possible après suppression."
L["Rename the '%s' text."] = "Renomme le texte '%s'."
L["Rename the '%s' unit group."] = "Renomme le groupe d'unités '%s'."
L["Reputation"] = "Réputation"
L["Reputation bar"] = "Barre de réputation"
L["Reset to defaults"] = "Valeurs par défauts"
L["Rest icon"] = "Icône de repos"
L["Reverse"] = "Inverser"
L["Reverse order in which auras are displayed."] = "Inverse l'ordre dans lequel les auras sont affichés."
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "Inverse la direction de la barre, la remplissant de la droite vers la gauche au lieu de la gauche vers la droite."
L["Right"] = "A droite"
L["Right then down"] = "=> droite puis => bas"
L["Right then up"] = "=> droite puis => haut"
L["Right, Outside"] = "Droite, à l'extérieur"
L["Right-bottom"] = "A droite, en bas"
L["Right-click"] = "Clic droit"
L["Right-top"] = "A droite, en haut"
L["Rogue"] = "Voleur"
L["Rogue can dispel"] = "Voleur - peut dissiper"
L["Rogue enemy debuffs"] = "Voleur - débuffs des ennemis"
L["Rogue friend buffs"] = "Voleur - buffs amicaux"
L["Rogue self buffs"] = "Voleur - buffs perso."
L["Rogue_female"] = "Voleuse"
L["Rogue_short"] = "Vo"
L["Rogues"] = "Voleurs"
L["Role icon"] = "Icône de rôle"
L["Row spacing"] = "Espacement des rangées"
L["Rows down"] = "Rang. => bas"
L["Rows up"] = "Rang. => haut"
L["Rune bar"] = "Barre de runes"
L["Runes"] = "Runes"
L["Sample Buff"] = "Exemple de buff"
L["Sample Debuff"] = "Exemple de débuff"
L["Sample Weapon Enchant"] = "Exemple d'enchantement d'arme"
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "Un exemple d'aura créé par PitBull pour vous permettre de voir facilement le résultat de votre configuration."
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "Un exemple d'enchantement d'arme temporaire créée par Pitbull pour vous permettre de voir les résultats de votre configuration facilement."
L["Scale"] = "Échelle"
L["Seconds"] = "Secondes"
L["Select a filter to use for highlighting auras."] = "Choississez un filtre pour les buffs/débuffs à mettre en surbrillance."
L["Select a filter to use for the class."] = "Sélectionnez un filtre à utiliser pour la classe."
L["Select a filter to use for the race."] = "Sélectionnez un filtre à utiliser pour la race."
L["Select a filter to use in this meta filter."] = "Sélectionnez un filtre à utiliser dans ce méta-filtre."
L["Select buffs to show on your friends."] = "Sélectionnez les buffs à afficher sur vos amis."
L["Select debuffs to show on your enemies."] = "Sélectionnez les débuffs à afficher sur vos ennemis."
L["Select debuffs to show on your friends."] = "Sélectionnez les débuffs à afficher sur vos amis."
L["Select extra buffs to highlight on your enemies."] = "Selectionnez les buffs supplémentaires à mettre en surbrillance sur vos ennemis."
L["Select extra debuffs to highlight on your friends."] = "Selectionnez les débuffs supplémentaires à mettre en surbrillance sur vos cibles amicales."
L["Select how to configure the height setting."] = "Sélectionnez la façon de configurer les paramètres de hauteur."
L["Select how to configure the width setting."] = "Sélectionnez la façon de configurer les paramètres de largeur."
L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Définir si la liste des identifiants est traitée comme une liste de voeux ou une liste noire. Une liste de voeux va seulement faire apparaître les auras sélectionnées et une liste noire ne montrera que les auras non listées ou non vérifiées" -- Needs review
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "Sélectionnez si la liste des noms doit être traitée comme une liste blanche ou une liste noire. Une liste blanche affiche uniquement les auras sélectionnées et une liste noire les auras non cochées ou non listées."
L["Select the filters to be used to limit the auras that are displayed."] = "Sélectionnez les filtres à utiliser pour limiter les auras qui sont affichées."
L["Select the operator to compare the count against the value."] = "Sélectionnez l'opérateur à utiliser pour comparer le compte avec la valeur."
L["Select the operator to compare the duration against the value."] = "Sélectionnez l'opérateur à utiliser pour comparer la durée avec la valeur."
L["Select the operator to compare the rank against the value."] = "Sélectionnez l'opérateur à utiliser pour comparer le rang avec la valeur."
L["Select the operator to compare the time left against the value."] = "Sélectionnez l'opérateur à utiliser pour comparer le temps restant avec la valeur."
L["Select the style of the highlight for this layout."] = "Sélectionnez le style de la mise en surbrillance de ce cadre."
L["Select the time units the value represents."] = "Sélectionnez l'unité de temps que la valeur représente."
L["Select the units that this event will trigger text updates on."] = "Sélectionnez les unités sur lesquelles cet évènement déclenchera la mise à jour des textes."
L["Self"] = "Vos propres buffs"
L["Set colors that PitBull uses."] = "Définit les couleurs que PitBull utilise."
L["Set how many frame levels auras are above the frame."] = "Définit le niveau de profondeur de l'image des auras par rapport à l'image principale."
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "Définit le pourcentage de la hauteur du cadre auquel les auras sont attachées que ces dernières sont autorisées à utiliser pour s'ajouter."
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "Définit le pourcentage de la largeur du cadre auquel les auras sont attachées que ces dernières sont autorisées à utiliser pour s'ajouter."
L["Set size of icons of auras cast by me."] = "Définit la taille des icônes des auras incantées par moi."
L["Set size of the aura icons."] = "Définit la taille des icônes des auras."
L["Set the anchor point on the inside of the aura."] = "Définit le point d'ancrage à l'intérieur de l'aura."
L["Set the aura filter to filter the buff auras."] = "Définit le filtre d'aura à utiliser pour filtrer les auras bénéfiques."
L["Set the aura filter to filter the debuff auras."] = "Définit le filtre d'auras à utiliser pour les débuffs."
L["Set the color of the border."] = "Définit la couleur de la bordure."
L["Set the color of the text."] = "Définit la couleur du texte."
L["Set the corner and side to start auras from."] = "Détermine le coin et le côté où les auras commencent à s'afficher."
L["Set the custom color for the highlight if not coloring by type."] = "Choisir une couleur pour la mise en surbrillance si il n'y a pas de coloration par type de débuff"
L["Set the maximum number of buffs to display."] = "Définit le nombre maximal de buffs à afficher."
L["Set the maximum number of debuffs to display."] = "Définit le nombre maximal de débuffs à afficher."
L["Set the number of pixels between each column of auras."] = "Définit le nombre de pixels entre chaque colonne d'auras."
L["Set the number of pixels between each row of auras."] = "Définit le nombre de pixels entre chaque rangée d'auras."
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "Définit le style du portrait quand le style normal ne peut pas être affiché (hors de vue par exemple)."
L["Set the portrait style."] = "Définit le style du portrait."
L["Set the type of filter."] = "Définit le type de filtre."
L["Set when the time remaining spiral shows."] = "Définit quand la spirale du temps restant s'affiche."
L["Set when the time remaining text shows."] = "Définit quand le texte du temps restant s'affiche."
L["Set when to include this filter as an option for a layout."] = "Définit quand intégrer ce filtre comme option d'une mise en page."
L["Sets the color and transparency of the background of the timers."] = "Définit la couleur et la transparence de l'arrière-plan des timers."
L["Sets the color of the individual iconborders."] = "Définit la couleur des bordures des icônes individuelles."
L["Sets the size of the gap between the totem icons."] = "Définit la taille de l'espacement entre les icônes des totems."
L["Sets which color the latency overlay on the castbar is using."] = "Selectionnez la couleur du calque de latence de la barre d'incantation."
L["Sets which color to use on casting bar of casts that are interruptible."] = "Définit la couleur à utiliser sur la barre d'incantation pour les incantations qui peuvent être interrompues."
L["Sets which color to use on casting bar of casts that are not interruptible."] = "Définit la couleur à utiliser sur la barre d'incantation pour les incantations qui ne peuvent être interrompues."
L["Sets which color to use on casting bar of casts that completed."] = "Définit la couleur à utiliser sur la barre d'incantation pour les incantations qui sont terminées."
L["Sets which color to use on casting bar of casts that failed."] = "Définit la couleur à utiliser sur la barre d'incantation pour les incantations qui ont échouées."
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = "Définit la couleur à utiliser sur la barre d'incantation pour les incantations canalisées qui peuvent être interrompues."
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = "Définit la couleur à utiliser sur la barre d'incantation pour les incantations canalisées qui ne peuvent être interrompues."
L["Sets which color to use on the health bar of units that have aggro."] = "Détermine la couleur à utiliser sur les barres de vie des unités qui ont l'aggro."
L["Shaman"] = "Chaman"
L["Shaman can dispel"] = "Chaman - peut dissiper"
L["Shaman enemy debuffs"] = "Chaman - débuffs des ennemis"
L["Shaman friend buffs"] = "Chaman - buffs amicaux"
L["Shaman friend debuffs"] = "Chaman - débuffs des amis"
L["Shaman self buffs"] = "Chaman - buffs perso."
L["Shaman_female"] = "Chamane"
L["Shaman_short"] = "Ch"
L["Shamans"] = "Chamans"
L["Shift Right-click"] = "Shift + clic droit"
L["Short"] = "Court"
L["Short level and race"] = "Niveau et race raccourcis"
L["Should consolidate"] = "Doit être consolidée" -- Needs review
L["Show Death Knight rune icons."] = "Affiche les icônes des runes du chevalier de la mort."
-- L["Show Paladin Holy power icons."] = ""
L["Show a bar indicating the unit's health."] = "Affiche une barre indiquant la vie de l'unité."
L["Show a cast bar."] = "Affiche une barre d'incantation."
L["Show a flat background for your unit frames."] = "Affiche un arrière-plan uniforme pour vos cadres d'unité."
L["Show a guessed safe zone at the end of the player castbar."] = "Affiche une estimation de la latence à la fin de la barre d'incantation du joueur."
L["Show a highlight when hovering or targeting."] = "Affiche un effet de surbrillance lors du survol ou du ciblage."
L["Show a mana, rage, energy, or runic power bar."] = "Affiche une barre de mana, de rage, d'énergie, ou de puissance runique."
L["Show a portrait of the unit."] = "Affiche un portrait de l'unité."
L["Show a ready check icon on the unit frame based on their response."] = "Affiche une icône d'appel sur le cadre d'unité selon sa réponse au dit appel."
L["Show a reputation bar."] = "Affiche une barre de réputation."
L["Show a threat bar."] = "Affiche une barre de menace."
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = "Affiche une bulle d'aide au survol indiquant l'humeur et le pourcentage de dégâts du familier."
L["Show all"] = "Tout afficher"
L["Show all frames that can be shown, for easy configuration."] = "Affiche tous les éléments possibles, pour une configuration aisée."
L["Show an experience bar."] = "Affiche une barre d'expérience."
L["Show an icon based on whether or not the unit is in combat."] = "Affiche une icône basée sur le statut du joueur (en combat ou non)."
L["Show an icon based on whether or not the unit's voice status."] = "Affiche une icône indiquant le statut vocal de l'unité."
L["Show an icon on the minimap to open the PitBull config."] = "Affiche une icône sur la minicarte pour ouvrir la fenêtre de config. de PitBull."
L["Show an icon on the pet frame to indicate its happiness."] = "Affiche une icône sur le cadre du familier indiquant son humeur."
L["Show an icon on the unit frame based on which Raid Target it is."] = "Affiche une icône sur le cadre d'unité selon l'icône de raid qui lui a été assigné."
L["Show an icon on the unit frame based on which Role it is."] = "Affiche une icône sur le cadre d'unité selon le rôle de ce dernier."
L["Show an icon on the unit frame when the unit is in PvP mode."] = "Affiche une icône sur le cadre d'unité quand l'unité est en mode JcJ."
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "Affiche une icône sur le cadre d'unité quand l'unité se repose dans une auberge ou dans une capitale."
L["Show an icon on the unit frame when the unit is the group leader."] = "Affiche une icône sur le cadre d'unité quand l'unité est le chef du groupe."
L["Show an icon on the unit frame when the unit is the master looter."] = "Affiche une icône sur le cadre d'unité quand l'unité est le maître du butin."
L["Show background on the cast bar when nothing is being cast."] = "Affiche un arrière-plan sur la barre d'incantation quand rien n'est incanté."
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "Affiche les points de combo sur le cadre de l'unité si vous êtes un voleur ou un druide en forme de félin."
L["Show icon"] = "Cacher l'icône"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "Affiche des informations comme les dégâts reçus, les soins reçus, les résistances... sur le cadre d'unité."
L["Show overheals"] = "Montrer les soins en excès"
L["Show overheals past the end of the health bar."] = "Montrer les soins en excès au-delà de la barre de vie"
L["Show the combo points stacked vertically instead of horizontally."] = "Affiche le cumul des points de combo verticalement au lieu d'horizontalement."
L["Show the full body of the unit when in 3D mode."] = "Montre le corps complet de l'unité lors du mode 3D."
L["Show the icons stacked vertically instead of horizontally."] = "Empiler les icônes verticalement plutôt que horizontalement"
L["Show the mana bar when a druid is in cat or bear form."] = "Affiche la barre de mana lorsqu'un druide est en forme de félin ou d'ours."
L["Show the owner instead of the vehicle."] = "Affiche le conducteur au lieu du véhicule."
L["Show the runes stacked vertically instead of horizontally."] = "Affiche les runes verticalement au lieu d'horizontalement."
L["Show the spellcasting five-second rule."] = "Affiche la règle des cinq secondes de l'incantation des sorts."
L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = "Afficher les indications de l'unité quand la souris survole la fenêtre sous les conditions définies précédemment" -- Needs review
L["Show the vehicle instead of the owner."] = "Affiche le véhicule au lieu de son conducteur."
-- L["Show this raid target icon for this layout."] = ""
L["Show when in"] = "Afficher quand vous êtes dans un"
L["Show which Totems are dropped and the time left until they expire."] = "Affiche quels totems ont été posés et le temps restant avant qu'ils n'expirent."
L["Shows buffs and debuffs for PitBull4 frames."] = "Affiche des buffs et des débuffs sur les cadres de PitBull4."
L["Shows the pie-like cooldown spiral on the icons."] = "Afficher le cooldown graphique en spiral sur les icônes."
L["Shows the remaining time in as text."] = "Affiche le temps restant sous forme de texte."
L["Side"] = "Côté"
L["Simple"] = "Simple"
L["Size"] = "Taille"
L["Size auras to use up as much of the space available as possible."] = "Dimensionne les auras afin qu'elles utilisent le plus possible l'espace disponible."
L["Size of the indicator."] = "La taille de l'indicateur."
L["Size of the text."] = "La taille du texte."
L["Size of the unit frame."] = "La taille du cadre d'unité."
L["Size to fit"] = "Size to fit"
L["Smart"] = "Intelligent"
L["Smooth opacity change"] = "Changement fluide"
L["Solo"] = "Seul"
L["Some codes provided for you."] = "Quelques codes prédéfinis pour vous."
L["Sort"] = "Trier"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "Trie les auras par type et par ordre alphabétique tout en donnant priorité à vos propres auras."
L["Sort direction"] = "Sens du tri"
L["Sort method"] = "Méthode de tri"
L["Sounds"] = "Sons"
L["Spacing"] = "Espacement"
L["Spacing between adjacent indicators."] = "L'espacement entre les indicateurs adjacents."
L["Spacing in pixels between bars."] = "L'espacement en pixels entre les barres."
L["Spell id"] = "ID de sort"
L["Spiral Timer"] = "Timer en spirale"
L["Standalone config"] = "Configuration indépendante"
L["Standard"] = "Standard"
L["Standard name"] = "Nom standard"
L["Standard time"] = "Temps standard"
L["Start a new column whenever the size of the aura changes."] = "Démarre une nouvelle colonne à chaque fois que la taille des auras change."
L["Start a new row whenever the size of the aura changes."] = "Démarre une nouvelle rangée à chaque fois que la taille des auras change."
L["Start at"] = "Commencer l'ajout..."
L["Status bars graphically display a value from 0% to 100%."] = "Les barres de statut affichent graphiquement une valeur comprise entre 0% et 100%."
L["Stealable"] = "Volable"
-- L["Strata"] = ""
L["Style"] = "Style"
L["Suppress Cooldown Counts"] = "Supprimer les compteurs de Cooldown"
L["Swap with owner"] = "Échanger avec le possesseur"
L["Swap with vehicle"] = "Échanger avec le véhicule"
L["Tapped"] = "Touché"
L["Target"] = "Cible"
L["Target-selected opacity"] = "Opacité qd cible sélectionnée"
L["Taruen enemy debuffs"] = "Tauren - débuffs des ennemis"
L["Tauren"] = "Tauren"
L["Tauren friend buffs"] = "Tauren - buffs amicaux"
L["Tauren_female"] = "Taurène"
L["Tauren_short"] = "Ta"
L["Test"] = "Test"
L["Text"] = "Texte"
L["Text Timer"] = "Texte du timer"
L["Text provider for LibDogTag-3.0 texts."] = "Fournisseur de texte pour les textes de LibDogTag-3.0."
L["Text provider using Lua scripts to generate texts."] = "Fournisseur de texte utilisant les scripts Lua pour générer les textes."
L["Texts"] = "Textes"
L["Texts convey information in a non-graphical manner."] = "Les textes affichent une information de manière non graphique."
L["Texture"] = "Texture"
L["The False filter is always false."] = "Le filtre Faux est toujours faux."
L["The True filter is always true."] = "Le filtre Vrai est toujours vrai."
L["The background color behind the icons."] = "Couleur de fond derrière les icônes."
L["The background color behind the runes."] = "La couleur d'arrière-pan derrière les runes."
-- L["The color of the active icons."] = ""
L["The color of the bar that shows incoming heals from other players."] = "La couleur de la barre qui indique les soins entrants des autres joueurs."
L["The color of the bar that shows your own heals, when full overhealing is due."] = "La couleur de la barre qui indique vos propres soins quand des soins en excès sont attendus."
L["The color of the bar that shows your own heals, when no overhealing is due."] = "La couleur de la barre qui indique vos propres soins quand aucun soin en excès n'est attendu."
-- L["The color of the inactive icons."] = ""
L["The font of texts, unless overridden."] = "La police d'écriture des textes (sauf si outrepassé)."
L["The maximum amount of units per column before making a new column."] = "Le nombre maximum d'unités par colonne avant d'en créer une nouvelle."
L["The maximum amount of units per row before making a new row."] = "Le nombre maximum d'unités par rangée avant d'en créer une nouvelle."
L["The maximum opacity that a shown frame can be."] = "L'opacité maximale que l'on peut appliquer à un cadre visible."
L["The minimum opacity that a shown frame can be."] = "L'opacité minimum que l'on peut appliquer à un cadre visible."
L["The opacity to display if the player is in combat."] = "L'opacité à afficher si le joueur est en combat."
L["The opacity to display if the player is missing health or mana."] = "L'opacité à afficher si le joueur manque de vie ou de mana."
L["The opacity to display if the player is out of combat."] = "L'opacité à afficher si le joueur est hors combat"
L["The opacity to display if the player is out of range of the unit."] = "L'opacité à afficher si le joueur est hors de portée de l'unité."
L["The opacity to display if the player is selecting a target."] = "L'opacité à afficher si le joueur a sélectionné une cible."
L["The opacity to display if the unit is friendly."] = "L'opacité à utiliser si l'unité est amicale."
L["The opacity to display if the unit is hostile."] = "L'opacité à utiliser si l'unité est hostile."
L["The order in which the elements appear."] = "L'ordre dans lequel les éléments apparaissent."
L["The scale of the unit. This will be multiplied against the layout's scale."] = "L'échelle de l'unité. Ceci sera multiplié par rapport à l'échelle de la mise en page."
L["The texture of status bars, unless overridden."] = "La texture des barres de statut (sauf si outrepassé)."
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = "Il y a bien plus d'options pour ce module dans la section Éditeur de mise en page -> Indicateurs -> Totems."
L["There are more options for this module in the Modules -> Totems section."] = "Il y a bien plus d'options pour ce modules dans la section Modules -> Totems."
L["These color definitions will be used by per-element settings that need seperate color info per element."] = "Ces définitions de couleur seront utilisées pour les paramètres où chacun des éléments exige une couleur spécifique."
L["Thin Border"] = "Bordure mince"
L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = "Cela garanti qu'aucun sorts ne soit (localement) lancé avant que le GCD ne soit terminé."
L["This module can not be loaded: %s"] = "Ce module n'a pas pu être chargé : %s"
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = "Ceci joue un son quand un totem expire ou est détruit. Des sons individuels peuvent être définit par élément."
L["This will make a new bar for this layout."] = "Ceci créera une nouvelle barre pour cette disposition."
L["This will make a new text for the layout."] = "Ceci va créer un nouveau texte pour la mise en page."
L["Threat"] = "Menace"
L["Threat bar"] = "Barre de menace"
L["Time Left"] = "Temps restant"
L["Time in seconds that the animation and/or fade takes to play."] = "Temps de jeu de l'animation et/ou l'atténuation (en secondes)" -- Needs review
L["Time remaining spiral"] = "Spirale du temps restant"
L["Time remaining text"] = "Texte du temps restant"
L["Time unit"] = "Unité de temps"
L["Tooltip"] = "Bulle d'aide"
L["Top"] = "En haut"
L["Top, Inside"] = "En haut, à l'intérieur"
L["Top, Outside"] = "Au-dessus, à l'extérieur"
L["Top-left"] = "En haut, à gauche"
L["Top-left on left"] = "En haut à G (vers la G)"
L["Top-left on top"] = "En haut à G (vers le haut)"
L["Top-right"] = "En haut, à droite"
L["Top-right on right"] = "En haut à D (vers la D)"
L["Top-right on top"] = "En haut à D (vers le haut)"
L["Totem Direction"] = "Direction des totems"
L["Totem Spacing"] = "Espacement des totems"
L["Totem Tooltips"] = "Bulles d'aide des totems"
L["Totems"] = "Totems"
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = "Les totems ne s'affichent que pour le joueur. Le cadre ne sera pas présent sur toutes les autres unités, même s'il est activé dans la mise en page du cadre."
L["Totems per line"] = "Totems par ligne"
L["Totemsounds"] = "Sons des totems"
L["Trade (~11 yards)"] = "Échange (~11 mètres)"
L["Travel"] = "Voyage"
L["Tree"] = "Arbre"
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = "Essaye de supprimer les timers en spirale provenant d'autres addons tels que CooldownCount. (requiert un rechargement de l'IU pour prendre effet.)"
L["Troll"] = "Troll"
L["Troll friend buffs"] = "Troll - buffs amicaux"
L["Troll self buffs"] = "Troll - buffs perso."
L["Troll_female"] = "Trollesse"
L["Troll_short"] = "Tr"
L["True"] = "Vrai"
L["Type"] = "Type"
L["Type %s to Clear Focus"] = "Tapez %s pour effacer la focalisation"
L["Type %s to Set Focus"] = "Tapez %s pour définir la focalisation"
L["Type of test to check the caster by."] = "Type du test permettant de vérifier le lanceur de sorts"
L["Type of test to check the unit by."] = "Le type de test à effectuer pour l'unité."
L["Types of the auras you want the filter to include or exclude."] = "Les types d'aura que vous souhaitez que le filtre intègre ou exclut."
L["Undead"] = "Mort-vivant"
L["Undead friend buffs"] = "Mort-vivant - buffs amicaux"
L["Undead self buffs"] = "Mort-vivant - buffs perso."
L["Undead_female"] = "Morte-vivante"
L["Undead_short"] = "MV"
L["Uninterruptible"] = "Non-interruptible"
L["Unit"] = "Unité"
L["Unit formation"] = "Formation"
L["Unit frame"] = "Cadre d'unité"
L["Unit group"] = "Groupe d'unités."
L["Unit pass in arg1 of event"] = "L'unité passée dans le 1er argument de l'évènement"
L["Units"] = "Unités"
L["Units per column"] = "Unités par colonne"
L["Units per row"] = "Unités par rangée"
L["Unknown Slot "] = "Emplacement inconnu"
L["Unlocked with snap"] = "Déverrouillés avec adhérer"
L["Unlocked without snap"] = "Déverrouillés sans adhérer"
L["Unscaled size of indicators."] = "La taille non mise à l'échelle des indicateurs."
L["Up then left"] = "=> haut puis => gauche"
L["Up then right"] = "=> haut puis => droite"
L["Update for"] = "Mise à jour pour"
L["Use spell icon"] = "Utiliser l'icône du sort"
L["Use the auras type to select the color of the highlight."] = "Colorer la mise en surbrillance selon le type de buff/debuff."
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "Utilise l'icône du sort pour l'enchantement d'arme plutôt que l'icône de l'arme."
L["Value"] = "Valeur"
L["Value needs to be a number."] = "La valeur doit être un nombre."
L["Vehicle"] = "Véhicule"
L["Version: %s"] = "Version : %s"
L["Vertical"] = "Vertical"
L["Vertical offset"] = "Décalage vertical"
L["Vertical position"] = "Position verticale"
L["Vertical position on the y-axis of the screen."] = "La position verticale sur l'axe des Y de l'écran."
L["Vertical spacing"] = "Espacement vertical"
L["Visible (~100 yards)"] = "Visible (~100 mètres)"
L["Visual heal"] = "Soins visuels"
L["Visualises healing done by you and your group members before it happens."] = "Visualise les soins prodigués par vous et les membres de votre groupe avant qu'ils n'arrivent."
L["Voice icon"] = "Icône de voix"
L["Warlock"] = "Démoniste"
L["Warlock can dispel"] = "Démoniste - peut dissiper"
L["Warlock enemy debuffs"] = "Démoniste - débuffs des ennemis"
L["Warlock friend buffs"] = "Démoniste - buffs amicaux"
L["Warlock pet buffs"] = "Démoniste - Buffs fam."
L["Warlock self buffs"] = "Démoniste - buffs perso."
L["Warlock_female"] = "Démoniste"
L["Warlock_short"] = "Dé"
L["Warlocks"] = "Démonistes"
L["Warrior"] = "Guerrier"
L["Warrior can dispel"] = "Guerrier - peut dissiper"
L["Warrior enemy debuffs"] = "Guerrier - débuffs des ennemis"
L["Warrior friend buffs"] = "Guerrier - buffs amicaux"
L["Warrior self buffs"] = "Guerrier - buffs perso."
L["Warrior self debuffs"] = "Guerrier - débuffs perso."
L["Warrior_female"] = "Guerrière"
L["Warrior_short"] = "Gu"
L["Warriors"] = "Guerriers"
L["Water"] = "Eau"
L["Weapon Enchant"] = "Enchantement d'arme"
L["Weapon enchant"] = "Enchantement d'arme"
L["Weapon enchants"] = "Enchantements d'arme"
L["Weapon enchants count"] = "Nombre d'enchantements d'arme"
L["Weapon enchants time remaining"] = "Temps restant des enchantements d'arme"
L["Weapon quality"] = "Qualité de l'arme"
L["What background color to override the bar with."] = "La couleur d'arrière-plan avec laquelle écraser celle de la barre."
L["What color should be applied to the border if it is a boss unit."] = "La couleur à appliquer sur la bordure s'il s'agit d'un boss."
L["What color should be applied to the border if it is a normal unit."] = "La couleur à appliquer à la bordure si l'unité est de type normal."
L["What color should be applied to the border if it is a rare unit."] = "La couleur à appliquer à la bordure si l'unité est de type rare."
L["What color should be applied to the border if it is an elite unit."] = "La couleur à appliquer à la bordure si l'unité est de type élite."
L["What color the combo points should be."] = "La couleur à utiliser pour les points de combo."
L["What color to override the bar with."] = "La couleur à utiliser à la place."
L["What location to position the timer text at."] = "Position du texte du timer."
L["What rested color to override the bar with."] = "La couleur avec laquelle écraser la couleur de repos."
L["What side of the bar to show the icon on."] = "Sur quel côté de la barre afficher l'icône."
L["What text provider is used for this text."] = "Le fournisseur de texte utilisé pour ce texte."
L["What texture should be applied to the border if it is a boss unit."] = "La texture à appliquer sur la bordure s'il s'agit d'un boss."
L["What texture should be applied to the border if it is a normal unit."] = "La texture à appliquer à la bordure si l'unité est de type normal."
L["What texture should be applied to the border if it is a rare unit."] = "La texture à appliquer à la bordure si l'unité est de type rare."
L["What texture should be applied to the border if it is an elite unit."] = "La texture à appliquer à la bordure si l'unité est de type élite."
L["What texture the status bar should use."] = "La texture que la barre de statut doit utiliser."
L["What texture to use for combo points."] = "La texture à utiliser pour les points de combo."
L["What to map based on."] = "L'association correspondante."
L["When targetted"] = "Quand ciblé"
L["Where on the control to place the indicator."] = "L'endroit où placer l'indicateur sur le contrôle."
L["Where on the control to place the text."] = "L'endroit où placer le texte sur le contrôle."
L["Where to place the bar in relation to other bars on the frame."] = "L'endroit où placer la barre par rapport aux autres barres du cadre."
L["Where to place the indicator compared to others in the same location."] = "Où placer l'indicateur par rapport à ceux situés au même endroit."
L["Where to place the text compared to others in the same location."] = "L'emplacement du texte par rapport aux autres situés au même endroit."
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "Détermine si toutes les options doivent être inversées verticalement. Exemple : ce qui est en bas sera en haut et vice-versa."
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "Détermine si toutes les options doivent être inversées horizontalement. Exemple : ce qui est à gauche sera à droite et vice-versa."
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "Empêche ou non l'unité d'avoir tout interaction avec la souris, vous permettant ainsi de l'utiliser comme un HUD sans interférer avec le jeu."
L["Whether to override the background color and use a custom one."] = "Écrase ou non la couleur actuelle de l'arrière-plan et utilise une personnalisée à la place."
L["Whether to override the color and use a custom one."] = "Écrase ou non la couleur en cours et utilise à la place une couleur personnalisée."
L["Whether to override the rested color and use a custom one."] = "Écrase ou non la couleur actuelle de repos et utilise une personnalisée à la place."
L["Whether to position as a bar rather than a floating indicator."] = "Positionne ou nom comme étant une barre au lieu d'être un indicateur flottant."
L["Whether to show the icon that is being cast."] = "Affiche ou non l'icône du sort en cours d'incantation."
L["Which control to attach to."] = "À quel contrôle le rattacher."
L["Which direction to sort the frames within a group."] = "Le sens dans lequel trier les cadres d'un même groupe."
L["Which font to use for this indicator."] = "La police à utiliser pour cet indicateur."
L["Which font to use for this text."] = "Quelle police de caractères utiliser pour ce texte."
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "La mise en page que l'unité doit utiliser. Note : utilisez l'éditeur de mise en page pour changer les paramètres de mise en page."
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "Le côté du cadre d'unité sur lequel placer la barre de statut. Note : concernant les côtés droit et gauche, votre barre sera verticale plutôt qu'horizontale."
L["Which situations to show the unit group in."] = "Les situations pendant lesquelles afficher le groupe d'unités."
L["Which units this group should show."] = "Les unités que ce groupe doit afficher."
L["Which way frames should placed."] = "La direction vers laquelle les cadres doivent être placés."
L["Whitelist"] = "Liste blanche"
L["Width"] = "Largeur"
L["Width multiplier"] = "Multiplicateur de largeur"
L["Width of the unit frame."] = "La largeur du cadre d'unité."
L["Width type"] = "Type de largeur"
L["Yes"] = "Oui"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "Apparemment, vos n'avez aucun addon installé utilisant LibSharedMedia. Si vous voulez choisir les sons utilisés, il est recommandé d'installer au moins l'addon \"SharedMedia\". (N'installez pas la bibliothèque \"LibSharedMedia\" par vous-même.)"
L["You have no enabled text providers."] = "Vous n'avez activé aucun fournisseur de texte."
L["Zoom icon"] = "Zoomer les icônes"
L["Zoom in on aura icons slightly."] = "Effectue un léger zoom sur les icônes des auras."
L["is"] = "est"
L["is enemy"] = "Est ennemi"
L["is friend"] = "Est amical"
L["is not"] = "n'est pas"

--@end-non-debug@
